Subject: Forwarding to internal host...

From: Robban <[email-masked]>
Date: Sun, 23 Apr 2000 22:45:04 +0200

[To be removed from this list send the message "unsubscribe fwtk-users" in the
BODY of a mail message to [email-masked].]

Hello all!

I wounder how I should do, i'm trying to let the outside world get access
to my http-server.

HTTP                        FWTK                     INET
192.168.2.5  192.168.2.1 193.150.240.142

Should I use the "forward" option in http-gw, or plug-gw?
I don't know how i should set plug-gw up, so if you rekomend
it maybe you can give me an example on it???

Regards
Robert Olsson

(Excuse my bad english...)